Bug 1470633 - 'rajasthan.png' has bad JPEG artifacts
'rajasthan.png' has bad JPEG artifacts
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: f26-backgrounds (Show other bugs)
26
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Luya Tshimbalanga
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 06:51 EDT by Bruce Cowan
Modified: 2017-07-31 02:25 EDT (History)
3 users (show)

See Also:
Fixed In Version: f26-backgrounds-26.2.7-2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-31 02:25:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Cowan 2017-07-13 06:51:44 EDT
The 'rajasthan.png' file in the f26-backgrounds-extras-base has really obvious JPEG artifacting, and looks really poor on a large screen. This includes banding as well as the ringing artifacts associated with low quality JPEGs.
Comment 1 Luya Tshimbalanga 2017-07-13 13:11:11 EDT
Hello,
Sadly the image was originally submitted with that overlooked artefact from JPEG. Feel free to submit a fixed version so I can update it.
Comment 2 Fedora Update System 2017-07-27 23:20:24 EDT
f26-backgrounds-26.2.7-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-45d1400a33
Comment 3 Fedora Update System 2017-07-28 20:54:13 EDT
f26-backgrounds-26.2.7-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-45d1400a33
Comment 4 Fedora Update System 2017-07-31 02:25:40 EDT
f26-backgrounds-26.2.7-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.